.version.index {
    color: #00000c;
    background-color: #4e3a5e;
}
#page {
    z-index: 1;
    width: 380px;
    
    background-image: none;
    border-width: 0px;
    border-color: #000000;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
}
#pu1747 {
    z-index: 175;
    width: 0.01px;
    margin-right: -10000px;
}
#u1747 {
    z-index: 175;
    height: 71px;
    background-color: #ffffff;
}
.js body.initialized {
    visibility: visible;
}
#u1747-bw {
    z-index: 175;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
}
#u1748 {
    z-index: 176;
    width: 60px;
    background-color: transparent;
    position: fixed;
    top: 11px;
    left: 16px;
}
#u1750 {
    z-index: 178;
    width: 40px;
    height: 40px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    position: fixed;
    top: 25px;
    left: 320px;
    background: transparent url("../../images/menu-universal-u1750-fr.png?crc=522916705") no-repeat center center;
    background-size: contain;
}
.hidpi #u1750 {
    background-image: url("../../images/menu-universal-u1750-fr_2x.png?crc=306973090");
}
#accordionu1751 {
    z-index: 179;
    width: 51px;
    border-color: #7f7f7f;
    background-color: transparent;
    -webkit-transform: matrix(0, 1, -1, 0, 56, 5);
    -ms-transform: matrix(0, 1, -1, 0, 56, 5);
    transform: matrix(0, 1, -1, 0, 56, 5);
    position: fixed;
    top: 15px;
    left: 304px;
}
#u1752 {
    z-index: 180;
    width: 51px;
    background-color: transparent;
    position: relative;
}
#u1753-3 {
    z-index: 181;
    width: 51px;
    min-height: 61px;
    border-width: 0px;
    background-color: transparent;
    text-align: left;
    color: #555d6a;
    position: relative;
}
#u1753-3.AccordionPanelTabOpen {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 61px;
    width: 51px;
    margin: 0px;
}
#u1754 {
    z-index: 184;
    width: 51px;
    border-color: #ffffff;
    background-color: transparent;
    padding-bottom: 5px;
    position: relative;
}
#pu1758-4 {
    z-index: 197;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-top: 4px;
    margin-left: 18px;
}
#u1758-4 {
    z-index: 197;
    width: 50px;
    min-height: 32px;
    background-color: transparent;
    line-height: 12px;
    font-size: 10px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 9, 41);
    -ms-transform: matrix(0, -1, 1, 0, 9, 41);
    transform: matrix(0, -1, 1, 0, 9, 41);
    left: -9px;
    margin-top: 9px;
    margin-bottom: 9px;
    position: relative;
}
#u1755-4 {
    z-index: 193;
    width: 44px;
    min-height: 32px;
    background-color: transparent;
    line-height: 12px;
    font-size: 10px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 6, 38);
    -ms-transform: matrix(0, -1, 1, 0, 6, 38);
    transform: matrix(0, -1, 1, 0, 6, 38);
    left: -6px;
    margin-top: 12px;
    margin-bottom: 6px;
    position: relative;
}
#u1756-4 {
    z-index: 189;
    width: 53px;
    min-height: 32px;
    background-color: transparent;
    line-height: 12px;
    font-size: 10px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 11, 43);
    -ms-transform: matrix(0, -1, 1, 0, 11, 43);
    transform: matrix(0, -1, 1, 0, 11, 43);
    left: -10px;
    margin-top: 16px;
    margin-bottom: 11px;
    position: relative;
}
#u1757-4 {
    z-index: 185;
    width: 50px;
    min-height: 32px;
    background-color: transparent;
    line-height: 12px;
    font-size: 10px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 9, 41);
    -ms-transform: matrix(0, -1, 1, 0, 9, 41);
    transform: matrix(0, -1, 1, 0, 9, 41);
    left: -9px;
    margin-top: 11px;
    margin-bottom: 9px;
    position: relative;
}
#ppu1759 {
    z-index: 0;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-left: -2px;
}
#pu1759 {
    z-index: 201;
    width: 0.01px;
    margin-left: 2px;
}
#u1759 {
    z-index: 201;
    width: 380px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    position: relative;
    margin-right: -10000px;
    background: #424242 url("../../images/depositphotos_149416794_original.jpg?crc=3802977074") repeat center center;
}
.hidpi #u1759 {
    background-image: url("../../images/depositphotos_149416794_original_2x.jpg?crc=88585899");
    background-size: 1920px 1080px;
}
#u1760 {
    z-index: 202;
    width: 360px;
    background-color: #676767;
    background-color: rgba(66, 66, 66, 0.8);
    padding-right: 20px;
    padding-bottom: 256.4625000000033px;
    position: relative;
    margin-right: -10000px;
    -pie-background: rgba(66, 66, 66, 0.8);
}
#u1763 {
    z-index: 205;
    vertical-align: top;
    width: 40px;
    height: 40px;
    margin-left: 320px;
    margin-top: 8px;
    position: relative;
    background: url("../../images/menu-universal-u1763.png?crc=3802170502") no-repeat 0px 0px;
}
.hidpi #u1763 {
    background-image: url("../../images/menu-universal-u1763_2x.png?crc=4204062227");
    background-size: 40px 40px;
}
#u1761 {
    z-index: 203;
    width: 262px;
    background-color: transparent;
    margin-left: 58px;
    margin-top: 120px;
    position: relative;
}
#accordionu1764 {
    z-index: 207;
    width: 50px;
    border-color: #7f7f7f;
    background-color: transparent;
    -webkit-transform: matrix(0, 1, -1, 0, 50, 0);
    -ms-transform: matrix(0, 1, -1, 0, 50, 0);
    transform: matrix(0, 1, -1, 0, 50, 0);
    position: relative;
    margin-right: -10000px;
    margin-top: 21px;
    left: 311px;
}
#u1765 {
    z-index: 208;
    width: 50px;
    background-color: transparent;
    position: relative;
}
#u1766-3 {
    z-index: 209;
    width: 50px;
    min-height: 49px;
    border-width: 0px;
    background-color: transparent;
    text-align: left;
    color: #555d6a;
    position: relative;
}
#u1766-3.AccordionPanelTabOpen {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 49px;
    width: 50px;
    margin: 0px;
}
#u1767 {
    z-index: 212;
    width: 50px;
    border-color: #ffffff;
    background-color: transparent;
    padding-bottom: 7px;
    position: relative;
}
#pu1768-4 {
    z-index: 225;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-top: 5px;
    margin-left: 14px;
}
#u1768-4 {
    z-index: 225;
    width: 61px;
    min-height: 32px;
    background-color: transparent;
    line-height: 12px;
    font-size: 10px;
    text-align: center;
    color: #ffffff;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 15, 47);
    -ms-transform: matrix(0, -1, 1, 0, 15, 47);
    transform: matrix(0, -1, 1, 0, 15, 47);
    left: -14px;
    margin-top: 15px;
    margin-bottom: 15px;
    position: relative;
}
#u1770-4 {
    z-index: 221;
    width: 52px;
    min-height: 32px;
    background-color: transparent;
    line-height: 12px;
    font-size: 10px;
    text-align: center;
    color: #ffffff;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 10, 42);
    -ms-transform: matrix(0, -1, 1, 0, 10, 42);
    transform: matrix(0, -1, 1, 0, 10, 42);
    left: -10px;
    margin-top: 15px;
    margin-bottom: 10px;
    position: relative;
}
#u1771-4 {
    z-index: 217;
    width: 54px;
    min-height: 32px;
    background-color: transparent;
    line-height: 12px;
    font-size: 10px;
    text-align: center;
    color: #ffffff;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 11, 43);
    -ms-transform: matrix(0, -1, 1, 0, 11, 43);
    transform: matrix(0, -1, 1, 0, 11, 43);
    left: -11px;
    margin-top: 16px;
    margin-bottom: 11px;
    position: relative;
}
#u1769-4 {
    z-index: 213;
    width: 48px;
    min-height: 32px;
    background-color: transparent;
    line-height: 12px;
    font-size: 10px;
    text-align: center;
    color: #ffffff;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 8, 40);
    -ms-transform: matrix(0, -1, 1, 0, 8, 40);
    transform: matrix(0, -1, 1, 0, 8, 40);
    left: -8px;
    margin-top: 13px;
    margin-bottom: 8px;
    position: relative;
}
#u1758-2,
#u1755-2,
#u1756-2,
#u1757-2,
#u1768-2,
#u1770-2,
#u1771-2,
#u1769-2 {
    padding-top: 10px;
}
#u1656 {
    z-index: 11;
    min-height: 541px;
    background-color: #ffffff;
    padding-bottom: 126px;
}
#psobre {
    z-index: 34;
    width: 0.01px;
    margin-right: -10000px;
    margin-left: -1418px;
}
#sobre {
    margin-left: 1418px;
    position: relative;
}
#pu1684-4 {
    z-index: 41;
    width: 0.01px;
    margin-left: 1437px;
    margin-top: 84px;
}
#u1684-4 {
    z-index: 41;
    width: 340px;
    min-height: 20px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
}
#u1686 {
    z-index: 49;
    width: 264px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 18px;
    left: 38px;
}
#u1687 {
    z-index: 50;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
}
#u1688 {
    z-index: 51;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
    left: 235px;
}

#u2013_align_to_page {
    display: none;
  }
#u1685-4 {
    z-index: 45;
    width: 340px;
    min-height: 19px;
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    color: #555d6a;
    letter-spacing: 4px;
    text-align: center;
    font-family: source-sans-pro, sans-serif;
    font-weight: 300;
    margin-left: 1437px;
    margin-top: 25px;
    position: relative;
}
#u1683-6 {
    z-index: 35;
    width: 340px;
    min-height: 102px;
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 400;
    margin-left: 1437px;
    margin-top: 25px;
    position: relative;
}
#slideshowu1657 {
    z-index: 12;
    width: 0.01px;
    height: 92px;
    margin-top: 45px;
    position: relative;
}
#pu1675 {
    z-index: 13;
    width: 0.01px;
    margin-bottom: -350px;
    margin-right: -10000px;
    margin-top: -314px;
}
#u1675 {
    position: absolute;
    width: 959px;
    height: 624px;
    border-width: 0px;
    border-color: transparent;
    background-color: #3e3e3e;
    padding-bottom: 62px;
    top: 70px;
    left: 90px;
}
#u1675popup {
    z-index: 13;
}
#u1678 {
    z-index: 14;
    width: 915px;
    height: 624px;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
    top: 22px;
    left: 22px;
}
#u1678_img {
    padding-left: 145px;
    padding-right: 145px;
}
#u1676 {
    z-index: 16;
    width: 915px;
    height: 624px;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
    top: 22px;
    left: 22px;
}
#u1676_img {
    padding-left: 103px;
    padding-right: 104px;
}
#u1680 {
    z-index: 18;
    width: 915px;
    height: 624px;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
    top: 22px;
    left: 22px;
}
#u1680_img {
    padding-top: 7px;
    padding-bottom: 7px;
}
#u1665 {
    pointer-events: none;
    position: absolute;
    width: 341px;
    height: 92px;
    top: 314px;
    left: 1437px;
}
#u1665popup {
    z-index: 20;
}
#u1668 {
    pointer-events: auto;
    z-index: 21;
    width: 84px;
    height: 84px;
    border-style: solid;
    border-width: 4px;
    border-color: #ffffff;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}
#u1668_img {
    margin: -4px;
}
#u1666 {
    pointer-events: auto;
    z-index: 23;
    width: 84px;
    height: 84px;
    border-style: solid;
    border-width: 4px;
    border-color: #ffffff;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 124px;
}
#u1670 {
    pointer-events: auto;
    z-index: 25;
    width: 84px;
    height: 84px;
    border-style: solid;
    border-width: 4px;
    border-color: #ffffff;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 249px;
}
#u1668:hover,
#u1666:hover,
#u1670:hover {
    border-style: solid;
    border-width: 1px;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    border-radius: 0px;
    width: 91px;
    height: 91px;
    min-height: 7px;
    margin: 0px -10001px -1px 0px;
}
#u1664-3 {
    position: absolute;
    width: 74px;
    height: 74px;
    border-style: solid;
    border-width: 3px;
    border-color: #474747;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 100px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 351px;
    background: transparent url("../../images/myname_arrows-mn_arrow_left%20white.png?crc=30234032") no-repeat center center;
}
#u1664-3:hover {
    border-color: #ffffff;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 3px;
    width: 77px;
    height: 77px;
    margin: -1px -2px -2px -1px;
    background: #ffffff url("../../images/myname_arrows-mn_arrow_left.png?crc=4185585593") no-repeat center center;
}
#u1664-3popup {
    z-index: 27;
}
#u1663-3 {
    position: absolute;
    width: 74px;
    height: 74px;
    border-style: solid;
    border-width: 3px;
    border-color: #474747;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 100px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 351px;
    left: 1059px;
    background: transparent url("../../images/myname_arrows-mn_arrow_right%20white.png?crc=419064788") no-repeat center center;
}
#u1663-3:hover {
    border-color: #ffffff;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 3px;
    width: 77px;
    height: 77px;
    margin: -1px -2px -2px -1px;
    background: #ffffff url("../../images/myname_arrows-mn_arrow_right.png?crc=3871217447") no-repeat center center;
}
#u1663-3popup {
    z-index: 30;
}
#u1672 {
    position: absolute;
    width: 77px;
    height: 77px;
    border-style: solid;
    border-width: 3px;
    border-color: #474747;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 200px;
    top: -1px;
    left: 528px;
    background: transparent url("../../images/myname_arrows-mn_close%20white.png?crc=288482137") no-repeat center center;
}
#u1672:hover {
    border-color: #ffffff;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 100px;
    width: 77px;
    height: 77px;
    min-height: 0px;
    margin: 0px;
    background: #ffffff url("../../images/myname_arrows-mn_close.png?crc=236761104") no-repeat center center;
}
.AccordionPanelTab,
.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
    cursor: pointer;
}
.SSSlideLoading {
    background: url("../../images/loading.gif?crc=3815509949") no-repeat center center;
}
#u1656-bw {
    z-index: 11;
    min-height: 541px;
}
#pu1689 {
    z-index: 52;
    width: 0.01px;
    margin-left: 2px;
}
#u1689 {
    z-index: 52;
    min-height: 416px;
    background-color: #ededed;
    padding-bottom: 251px;
}
#pservicos {
    z-index: 53;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
}
#pu1698-4 {
    z-index: 75;
    width: 0.01px;
    margin-left: 20px;
    margin-top: 91px;
}
#u1698-4 {
    z-index: 75;
    width: 339px;
    min-height: 20px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
}
#u1706 {
    z-index: 89;
    width: 264px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 17px;
    left: 40px;
}
#u1708 {
    z-index: 90;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
}
#u1707 {
    z-index: 91;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
    left: 235px;
}
#u1699-4 {
    z-index: 79;
    width: 339px;
    min-height: 19px;
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    color: #555d6a;
    letter-spacing: 4px;
    text-align: center;
    font-family: source-sans-pro, sans-serif;
    font-weight: 300;
    margin-left: 20px;
    margin-top: 25px;
    position: relative;
}
#pu1700 {
    z-index: 83;
    width: 0.01px;
    margin-left: 111px;
    margin-top: 129px;
}
#u1700 {
    z-index: 83;
    width: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}
#pu1701 {
    z-index: 84;
    width: 0.01px;
    margin-right: -10000px;
}
#u1701 {
    z-index: 84;
    width: 8px;
    height: 30px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
    left: 11px;
}
#u1702 {
    z-index: 85;
    width: 8px;
    height: 30px;
    background-color: #555d6a;
    -webkit-transform: matrix(0, -1, 1, 0, -11, 19);
    -ms-transform: matrix(0, -1, 1, 0, -11, 19);
    transform: matrix(0, -1, 1, 0, -11, 19);
    position: relative;
    margin-right: -10000px;
    left: 11px;
}
#u1703 {
    z-index: 86;
    width: 30px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 5px;
    left: 128px;
}
#pu1704 {
    z-index: 87;
    width: 0.01px;
    margin-right: -10000px;
}
#u1704 {
    z-index: 87;
    width: 7px;
    height: 30px;
    background-color: #555d6a;
    -webkit-transform: matrix(0, -1, 1, 0, -11, 18);
    -ms-transform: matrix(0, -1, 1, 0, -11, 18);
    transform: matrix(0, -1, 1, 0, -11, 18);
    margin-left: 11px;
    top: -11px;
    margin-bottom: -18px;
    position: relative;
}
#u1705 {
    z-index: 88;
    width: 7px;
    height: 30px;
    background-color: #555d6a;
    -webkit-transform: matrix(0, -1, 1, 0, -11, 18);
    -ms-transform: matrix(0, -1, 1, 0, -11, 18);
    transform: matrix(0, -1, 1, 0, -11, 18);
    margin-left: 11px;
    top: -11px;
    margin-bottom: -18px;
    position: relative;
}
#pu1692-4 {
    z-index: 57;
    width: 0.01px;
    margin-left: 26px;
    margin-top: 28px;
}
#u1692-4 {
    z-index: 57;
    width: 72px;
    min-height: 22px;
    background-color: transparent;
    line-height: 17px;
    font-size: 12px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 6px;
}
#u1694-4 {
    z-index: 64;
    width: 98px;
    min-height: 22px;
    background-color: transparent;
    line-height: 17px;
    font-size: 12px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 6px;
    left: 115px;
}
#u1697-4 {
    z-index: 71;
    width: 91px;
    min-height: 22px;
    background-color: transparent;
    line-height: 17px;
    font-size: 12px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    left: 243px;
}
#u1689-bw {
    z-index: 52;
    min-height: 416px;
}
#u1691 {
    z-index: 55;
    height: 52px;
    width: 52px;
    vertical-align: top;
    position: relative;
    margin-right: -10000px;
    margin-top: 313px;
    left: 37px;
    background: transparent url("../../images/music%20note-u1691.png?crc=3814168228") no-repeat 0px 0px;
}
.hidpi #u1691 {
    background-image: url("../../images/music%20note-u1691_2x.png?crc=4149359525");
    background-size: 50px 50px;
}
#u1691:hover {
    background: transparent url("../../images/music%20note-u1691-r.png?crc=296322831") no-repeat 0px 0px;
}
.hidpi #u1691:hover {
    background-image: url("../../images/music%20note-u1691-r_2x.png?crc=3979630267");
    background-size: 52px 52px;
}
#u1693 {
    z-index: 62;
    height: 52px;
    width: 52px;
    vertical-align: top;
    position: relative;
    margin-right: -10000px;
    margin-top: 314px;
    left: 165px;
    background: transparent url("../../images/sound-icon-u1693.png?crc=379904005") no-repeat 0px 0px;
}
.hidpi #u1693 {
    background-image: url("../../images/sound-icon-u1693_2x.png?crc=535752960");
    background-size: 50px 50px;
}
#u1693:hover {
    background: transparent url("../../images/sound-icon-u1693-r.png?crc=3796054660") no-repeat 0px 0px;
}
.hidpi #u1693:hover {
    background-image: url("../../images/sound-icon-u1693-r_2x.png?crc=496302269");
    background-size: 52px 52px;
}
#u1695 {
    z-index: 69;
    height: 52px;
    width: 52px;
    vertical-align: top;
    position: relative;
    margin-right: -10000px;
    margin-top: 313px;
    left: 289px;
    background: transparent url("../../images/u1695.png?crc=4054647080") no-repeat 0px 0px;
}
.hidpi #u1695 {
    background-image: url("../../images/u1695_2x.png?crc=4069620073");
    background-size: 50px 50px;
}
#u1695:hover {
    background: transparent url("../../images/u1695-r.png?crc=248412807") no-repeat 0px 0px;
}
.hidpi #u1695:hover {
    background-image: url("../../images/u1695-r_2x.png?crc=137033610");
    background-size: 52px 52px;
}
#pu1709 {
    z-index: 92;
    width: 0.01px;
    margin-left: 2px;
}
#u1709 {
    z-index: 92;
    min-height: 403px;
    background-color: #ffffff;
    padding-bottom: 264px;
}
#pequipe {
    z-index: 94;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
}
#top,
#servicos,
#equipe {
    position: relative;
}
#pu1715-4 {
    z-index: 112;
    width: 0.01px;
    margin-left: 20px;
    margin-top: 97px;
}
#u1715-4 {
    z-index: 112;
    width: 340px;
    min-height: 20px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
}
#u1717 {
    z-index: 120;
    width: 264px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 18px;
    left: 42px;
}
#u1719 {
    z-index: 121;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
}
#u1718 {
    z-index: 122;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
    left: 235px;
}
#u1716-4 {
    z-index: 116;
    width: 340px;
    min-height: 19px;
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    color: #555d6a;
    letter-spacing: 4px;
    text-align: center;
    font-family: source-sans-pro, sans-serif;
    font-weight: 300;
    margin-left: 20px;
    margin-top: 6px;
    position: relative;
}
#u1711 {
    z-index: 95;
    width: 200px;
    height: 200px;
    box-shadow: 1px 1px 1px rgba(127, 127, 127, 0.5);
    border-color: #f5f5f5;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    margin-left: 90px;
    margin-top: 89px;
    position: relative;
    background: #ffffff url("../../images/whatsapp%20image%202017-08-31%20at%20184116-u1711-fr.jpg?crc=3887293349") no-repeat center center;
    background-size: contain;
}
.hidpi #u1711 {
    background-image: url("../../images/whatsapp%20image%202017-08-31%20at%20184116-u1711-fr_2x.jpg?crc=53648571");
}
#u1709-bw {
    z-index: 92;
    min-height: 403px;
}
#u2013 {
    z-index: 93;
    min-height: 533px;
    background-color: #ffffff;
    padding-bottom: 134px;
}
#pu1713 {
    z-index: 103;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 131px;
    margin-left: 20px;
}
#u1713 {
    z-index: 103;
    width: 200px;
    height: 200px;
    border-color: #f5f5f5;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    margin-left: 70px;
    position: relative;
    background: #ffffff url("../../images/whatsapp%20image%202017-08-31%20at%20184105-u1713-fr.jpg?crc=45338142") no-repeat center center;
    background-size: contain;
}
.hidpi #u1713 {
    background-image: url("../../images/whatsapp%20image%202017-08-31%20at%20184105-u1713-fr_2x.jpg?crc=4228719231");
}
#u1714-8 {
    z-index: 104;
    width: 340px;
    min-height: 186px;
    background-color: #ffffff;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    line-height: 29px;
    font-size: 20px;
    color: #555d6a;
    text-align: center;
    margin-top: 17px;
    position: relative;
}
#u1714-2 {
    color: #555d6a;
}
#u2013-bw {
    z-index: 93;
    min-height: 533px;
    margin-top: 626px;
}
#u1712-7 {
    z-index: 96;
    width: 340px;
    min-height: 210px;
    background-color: #ffffff;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    line-height: 29px;
    font-size: 20px;
    color: #555d6a;
    text-align: center;
    position: relative;
    margin-right: -10000px;
    margin-top: 557px;
    left: 20px;
}
#u1714-3,
#u1714-4,
#u1712-2,
#u1712-3 {
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
}
#u1714-6,
#u1712-5 {
    font-family: source-sans-pro, sans-serif;
    font-weight: 300;
}
#pu1720 {
    z-index: 2;
    width: 0.01px;
    margin-top: -1px;
}
#u1720 {
    z-index: 999999;
    min-height: 696px;
    background-color: #ffffff;
    padding-bottom: 19px;
    margin-top: -400px;
  }
#u1656_align_to_page,
#u1689_align_to_page,
#u1709_align_to_page,
#u2013_align_to_page,
#u1720_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 380px;
}
#ppu1721-4 {
    z-index: 0;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 101px;
    margin-left: 20px;
}
#pu1721-4 {
    z-index: 123;
    width: 0.01px;
}
#u1721-4 {
    z-index: 123;
    width: 340px;
    min-height: 41px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    color: #555d6a;
    letter-spacing: 2px;
    text-align: center;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
}
#u1740 {
    z-index: 172;
    width: 264px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 17px;
    left: 38px;
}
#u1741 {
    z-index: 173;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
}
#u1742 {
    z-index: 174;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
    left: 235px;
}
#widgetu1723 {
    z-index: 128;
    width: 0.01px;
    height: 355px;

    position: relative;
}
#widgetu1730 {
    z-index: 129;
    width: 342px;
    height: 63px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: -1px;
}
#widgetu1730.fld-err-st {
    background-color: transparent;
    border-radius: 0px;
    width: 342px;
    height: 63px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}
#u1732-4 {
    z-index: 130;
    width: 200px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 16px;
    font-size: 16px;
    text-align: left;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    left: 1px;
}
#u1733-4 {
    z-index: 134;
    width: 328px;
    height: 23px;
    border-style: solid;
    border-width: 1px;
    border-color: #555d6a;
    background-color: #ffffff;
    line-height: 16px;
    font-size: 16px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 21px;
    padding: 11px 6px 6px;
}
#widgetu1730.non-empty-st #u1733-4 {
    margin-left: 1px;
    margin-top: 22px;
    width: 327px;
    height: 22px;
    min-height: 0px;
}
#widgetu1730:hover #u1733-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 327px;
    height: 22px;
    margin: 22px -10000px 0px 1px;
}
#widgetu1730.focus-st #u1733-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 327px;
    height: 22px;
    margin: 22px -10000px 0px 1px;
}
#widgetu1730.fld-err-st #u1733-4 {
    border-color: #d7244c;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 327px;
    height: 22px;
    margin: 22px -10000px 0px 1px;
}
#widgetu1730.non-empty-st #u1733-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1730:hover #u1733-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1730.focus-st #u1733-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1725 {
    z-index: 138;
    width: 342px;
    height: 61px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 76px;
}
#widgetu1725.fld-err-st {
    background-color: transparent;
    border-radius: 0px;
    width: 342px;
    height: 61px;
    min-height: 0px;
    margin: 76px -10000px 0px 0px;
}
#u1728-4 {
    z-index: 139;
    width: 200px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 16px;
    font-size: 16px;
    text-align: left;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    left: 1px;
}
#widgetu1725.fld-err-st #u1728-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 200px;
    height: 20px;
    margin: 0px -10000px 0px 0px;
}
#u1726-4 {
    z-index: 143;
    width: 328px;
    height: 23px;
    border-style: solid;
    border-width: 1px;
    border-color: #555d6a;
    background-color: #ffffff;
    line-height: 16px;
    font-size: 16px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 19px;
    padding: 11px 6px 6px;
}
#widgetu1725.non-empty-st #u1726-4 {
    margin-left: 1px;
    margin-top: 20px;
    width: 327px;
    height: 22px;
    min-height: 0px;
}
#widgetu1725:hover #u1726-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 327px;
    height: 22px;
    margin: 20px -10000px 0px 1px;
}
#widgetu1725.focus-st #u1726-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 327px;
    height: 22px;
    margin: 20px -10000px 0px 1px;
}
#widgetu1725.fld-err-st #u1726-4 {
    border-color: #d7244c;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 327px;
    height: 22px;
    margin: 20px -10000px 0px 1px;
}
#widgetu1725.non-empty-st #u1726-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1725:hover #u1726-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1725.focus-st #u1726-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1730_input,
#widgetu1725_input {
    position: absolute;
    width: 328px;
    height: 23px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-size: 16px;
    font-weight: 400;
    min-height: 0px;
    padding: 11px 6px 6px;
}
#widgetu1730_prompt,
#widgetu1725_prompt {
    width: 328px;
    height: 23px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-size: 16px;
    font-weight: 400;
    overflow: hidden;
    position: absolute;
    padding: 11px 6px 6px;
}
#u1729-4 {
    z-index: 147;
    width: 340px;
    height: 21px;
    background-color: transparent;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    padding-top: 4px;
    line-height: 19px;
    font-size: 16px;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 330px;
}
#widgetu1723.frm-sub-st #u1729-4 p {
    color: #999999;
    line-height: 1;
    font-size: 14px;
    font-family: open-sans, sans-serif;
    font-weight: 300;
    font-style: italic;
}
#u1724-4 {
    z-index: 151;
    width: 340px;
    height: 21px;
    background-color: transparent;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    padding-top: 4px;
    line-height: 19px;
    font-size: 16px;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 330px;
}
#widgetu1723.frm-subm-err-st #u1724-4 p {
    color: #d7244c;
    line-height: 1;
    font-size: 14px;
    font-family: open-sans, sans-serif;
    font-weight: 300;
    font-style: italic;
}
#u1738-4 {
    z-index: 155;
    width: 340px;
    height: 21px;
    background-color: transparent;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    padding-top: 4px;
    line-height: 16px;
    font-size: 16px;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 330px;
}
#widgetu1723.frm-sub-st #u1729-4,
#widgetu1723.frm-subm-err-st #u1724-4,
#widgetu1723.frm-subm-ok-st #u1738-4 {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    min-height: 4px;
}
#widgetu1723.frm-subm-ok-st #u1738-4 p {
    color: #999999;
    font-size: 14px;
    font-family: open-sans, sans-serif;
    font-weight: 300;
    font-style: italic;
}
#u1739-4 {
    width: 338px;
    height: 34px;
    border-style: solid;
    border-width: 1px;
    border-color: #6b6b6b;
    background-color: #ffffff;
    border-radius: 2px;
    line-height: 16px;
    font-size: 16px;
    color: #555d6a;
    letter-spacing: 5px;
    text-align: center;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 266px;
    left: 1px;
    padding: 15px 0px 0px;
}
#u1739-4:hover {
    border-color: #6b6b6b;
    background-color: #303030;
    padding-top: 15px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 338px;
    height: 34px;
    margin: 266px -10000px 0px 0px;
}
#widgetu1723.frm-sub-st #u1739-4 {
    border-color: #dedede;
    background-color: #dedede;
}
#u1739-4:active {
    border-color: #c9ced5;
    background-color: #c9ced5;
    padding-top: 15px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 338px;
    height: 34px;
    margin: 266px -10000px 0px 0px;
}
#u1739-4:hover * {
    color: #ffffff;
    visibility: inherit;
}
#u1739-4:active * {
    color: #ffffff;
    visibility: inherit;
}
#widgetu1723.frm-sub-st #u1739-4 * {
    color: #c4c4c4;
}
#widgetu1734 {
    z-index: 163;
    width: 342px;
    height: 105px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 149px;
    left: -1px;
}
#widgetu1734.fld-err-st {
    background-color: transparent;
    border-radius: 0px;
    width: 342px;
    height: 105px;
    min-height: 0px;
    margin: 149px -10000px 0px 0px;
}
#u1737-4 {
    z-index: 164;
    width: 200px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 16px;
    font-size: 16px;
    text-align: left;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    left: 3px;
}
#widgetu1730.fld-err-st #u1732-4,
#widgetu1734.fld-err-st #u1737-4 {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 200px;
    height: 20px;
    margin: 0px -10000px 0px 0px;
}
#widgetu1730.fld-err-st #u1732-4 p,
#widgetu1730.fld-err-st #u1732-4 span,
#widgetu1725.fld-err-st #u1728-4 p,
#widgetu1725.fld-err-st #u1728-4 span,
#widgetu1734.fld-err-st #u1737-4 p,
#widgetu1734.fld-err-st #u1737-4 span {
    color: #d7244c;
}
#u1735-4 {
    z-index: 168;
    width: 328px;
    height: 63px;
    border-style: solid;
    border-width: 1px;
    border-color: #555d6a;
    background-color: #ffffff;
    line-height: 16px;
    font-size: 16px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 23px;
    padding: 11px 6px 6px;
}
#widgetu1734.non-empty-st #u1735-4 {
    margin-left: 1px;
    margin-top: 24px;
    width: 327px;
    height: 62px;
    min-height: 0px;
}
#widgetu1734:hover #u1735-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 327px;
    height: 62px;
    margin: 24px -10000px 0px 1px;
}
#widgetu1734.focus-st #u1735-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 327px;
    height: 62px;
    margin: 24px -10000px 0px 1px;
}
#widgetu1734.fld-err-st #u1735-4 {
    border-color: #d7244c;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 327px;
    height: 62px;
    margin: 24px -10000px 0px 1px;
}
#widgetu1734.non-empty-st #u1735-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1734:hover #u1735-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1734.focus-st #u1735-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1730.fld-err-st #u1733-4 *,
#widgetu1725.fld-err-st #u1726-4 *,
#widgetu1734.fld-err-st #u1735-4 * {
    color: #d7244c;
    font-style: italic;
}
#widgetu1734_input {
    position: absolute;
    width: 328px;
    height: 63px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-size: 16px;
    font-weight: 400;
    min-height: 0px;
    padding: 11px 6px 6px;
}
#widgetu1734_prompt {
    width: 328px;
    height: 63px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-size: 16px;
    font-weight: 400;
    overflow: hidden;
    position: absolute;
    padding: 11px 6px 6px;
}
#widgetu1730.focus-st #widgetu1730_prompt,
#widgetu1725.focus-st #widgetu1725_prompt,
#widgetu1734.focus-st #widgetu1734_prompt {
    padding-top: 11px;
    padding-bottom: 6px;
    visibility: hidden;
}
#widgetu1730:hover #widgetu1730_input,
#widgetu1730.focus-st #widgetu1730_input,
#widgetu1730.fld-err-st #widgetu1730_input,
#widgetu1730:hover #widgetu1730_prompt,
#widgetu1730.fld-err-st #widgetu1730_prompt,
#widgetu1725:hover #widgetu1725_input,
#widgetu1725.focus-st #widgetu1725_input,
#widgetu1725.fld-err-st #widgetu1725_input,
#widgetu1725:hover #widgetu1725_prompt,
#widgetu1725.fld-err-st #widgetu1725_prompt,
#widgetu1734:hover #widgetu1734_input,
#widgetu1734.focus-st #widgetu1734_input,
#widgetu1734.fld-err-st #widgetu1734_input,
#widgetu1734:hover #widgetu1734_prompt,
#widgetu1734.fld-err-st #widgetu1734_prompt {
    padding-top: 11px;
    padding-bottom: 6px;
}
.js body,
#widgetu1730.non-empty-st #widgetu1730_prompt,
#widgetu1725.non-empty-st #widgetu1725_prompt,
#widgetu1734.non-empty-st #widgetu1734_prompt {
    visibility: hidden;
}
#u1746 {
    z-index: 6;
    width: 50px;
    height: 50px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    margin-left: 145px;
    margin-top: 19px;
    position: relative;
    background: transparent url("../../images/log_mixperfeito_m_preferencial-u1746-fr.png?crc=4205268875") no-repeat center center;
    background-size: cover;
}
.hidpi #u1746 {
    background-image: url("../../images/log_mixperfeito_m_preferencial-u1746-fr_2x.png?crc=206329212");
}
#pu1745 {
    z-index: 5;
    width: 0.01px;
    margin-left: 90px;
    margin-top: 60px;
}
#u1745 {
    z-index: 5;
    width: 30px;
    height: 30px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    position: relative;
    margin-right: -10000px;
    background: transparent url("../../images/spotify-u1745-fr.png?crc=4158934183") no-repeat center center;
    background-size: cover;
}
.hidpi #u1745 {
    background-image: url("../../images/spotify-u1745-fr_2x.png?crc=40715949");
}
#u1743 {
    z-index: 3;
    width: 30px;
    height: 30px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    position: relative;
    margin-right: -10000px;
    left: 65px;
    background: transparent url("../../images/facebook-logo-in-circular-button-outlined-social-symbol-u1743-fr.png?crc=4101242198") no-repeat center center;
    background-size: cover;
}
.hidpi #u1743 {
    background-image: url("../../images/facebook-logo-in-circular-button-outlined-social-symbol-u1743-fr_2x.png?crc=3862867551");
}
#u1744 {
    z-index: 4;
    width: 30px;
    height: 30px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    position: relative;
    margin-right: -10000px;
    left: 130px;
    background: transparent url("../../images/cloud-u1744-fr.png?crc=4201660779") no-repeat center center;
    background-size: cover;
}
.hidpi #u1744 {
    background-image: url("../../images/cloud-u1744-fr_2x.png?crc=3936299437");
}
#u2018-4 {
    z-index: 7;
    width: 340px;
    min-height: 13px;
    background-color: transparent;
    line-height: 8px;
    font-size: 7px;
    color: #555d6a;
    letter-spacing: 4px;
    text-align: center;
    font-family: muli, sans-serif;
    font-weight: 300;
    margin-top: 38px;
    position: relative;
}
#u2018 {
    font-family: open-sans, sans-serif;
    font-weight: 300;
}
#u1720-bw {
    z-index: 2;
    min-height: 696px;
}
#contato {
    position: relative;
    margin-right: -10000px;
    width: 22px;
}
.css_verticalspacer .verticalspacer {
    height: calc(100vh - 4008px);
}
#muse_css_mq,
.html {
    background-color: #ffffff;
}
body {
    position: relative;
    min-width: 380px;
}
@-ms-viewport {
    width: 380px;
}
@-webkit-viewport {
    width: 380px;
}
@-o-viewport {
    width: 380px;
}
@-moz-viewport {
    width: 380px;
}
@viewport {
    width: 380px;
}
